<Test>
	<Name>CANLOGGER</Name>
	<Cat>Other</Cat>
	<Speed>1</Speed>
	<Protocol>CAN</Protocol>
	<SubProtocol>LOGGER</SubProtocol>
	<Endian>Big</Endian>
	<Memorys>
	</Memorys>
	<Inits>
  </Inits>
</Test>
